@charset "UTF-8";

#mainContainer {
    position: relative;
	padding-top: 50px;
}

/* 퀵메뉴 */
.main-quick-box {
    position: fixed;
    bottom: -75px;
	right: 20px;
	text-align: center;
	z-index: 8001;
}

.main-quick-box > a {
    display: block;
}

.main-quick-box .top-go-btn {
	opacity: 0;
}

.main-quick-box.open {
	bottom: 20px;
}

.main-quick-box.open .top-go-btn {
	opacity: 1;
}

/* 메인 슬라이드 */
#mainSlide {
    position: relative;
    overflow: hidden;
	display: block;
	margin: auto;
	width: 100%;
	/*max-width: 1250px;*/
}

#mainSlide ul li {
    position: relative;
    /* padding-top: 50px; */
    text-align: center;
}

#mainSlide ul li a{
    display: block;
    font-size: 0;
}

#mainSlide ul li .pc-only {
    display: none;
}

#mainSlide ul li .m-only {
}

/*
#mainSlide .slide1 {
    position: relative;
    padding: 90px 20px 40px;
    background: url("/assets/images/main_slide01_bg.png") no-repeat center bottom/cover;
    text-align: center;
}

#mainSlide .slide1 .bigtit {
    font-size: 30px;
    color: #6D2F0C;
}

#mainSlide .slide1 .subtit {
    margin-top: -10px;
    font-size: 30px;
    color: #BB5541;
    font-family: 'GmarketSansBold';
}

#mainSlide .slide1 .txt {
    margin-top: 10px;
    color: #857777;
}

#mainSlide .slide1 .slideimg {
    margin-top: 20px;
}
*/

@media screen and (min-width:639px) {
}

@media screen and (min-width:767px) {
/* #mainSlide{
    padding-top: 50px;
} */

    #mainSlide ul li {
        padding-top: 0;
    }

    #mainSlide ul li .pc-only {
        display: block;
    }
    
    #mainSlide ul li .m-only {
        display: none;
    }
    /*
    #mainSlide .slide1 {
        height: 550px;
    }

    #mainSlide .slide1 .bigtit {
        font-size: 50px;
    }

    #mainSlide .slide1 .subtit {
        margin-top: -20px;
        font-size: 50px;
    }

    #mainSlide .slide1 .txt {
        font-size: 20px;
    }

    #mainSlide .slide1 .slideimg {
        margin-top: 40px;
    }
    */
}

@media screen and (min-width:1139px) {
    /*
    #mainSlide .slide1 {
        height: 810px;
        padding-top: 200px;
    }

    #mainSlide .slide1 .bigtit {
        font-size: 60px;
    }

    #mainSlide .slide1 .subtit {
        margin-top: -30px;
        font-size: 60px;
    }

    #mainSlide .slide1 .txt {
        font-size: 24px;
    }

    #mainSlide .slide1 .slideimg {
        margin-top: 50px;
    }
    */
}

@media screen and (min-width:1239px) {
}

@media screen and (min-width:1439px) {
}

@media screen and (min-width:1639px) {
}


/* JEIL's PICK */
#mainPick {
	display: block;
	margin: auto;
	max-width: 1250px;
}
#mainPick .pick-box {
    position: relative;
    overflow: hidden;
    border-bottom: 1px solid #dcdcdc;
    font-size: 0;
}

#mainPick .pick-box .swiper-button {
    position: absolute;
    bottom: 20px;
    display: block;
    width:  30px;
    height: 30px;
    padding-top: 5px;
    background-color: rgba(0,0,0,0.5);
    color: #fff;
    text-align: center;
    font-size: 16px;
    cursor: pointer;
    z-index: 1000;
}

#mainPick .pick-box .swiper-button.swiper-next {
    left: 55px;
}

#mainPick .pick-box .swiper-button.swiper-prev {
    left: 20px;
}

#mainPick img {
    min-height: 70px; object-fit: cover; 
}

@media screen and (min-width:639px) {
}

@media screen and (min-width:767px) {
    #mainPick .pick-box {
        width: 100%;
        border-left: 1px solid #eee;
        border-bottom: none;
    }
}

@media screen and (min-width:1139px) {
    #mainPick .pick-box .swiper-button {
        bottom: 40px;
        width:  50px;
        height: 50px;
        padding-top: 15px;
        font-size: 20px;
        border-radius: 50%;
    }
    
    #mainPick .pick-box .swiper-button.swiper-next {
        left: 115px;
    }
    
    #mainPick .pick-box .swiper-button.swiper-prev {
        left: 60px;
    }


#mainCountBox ul li {
    position: relative;
	margin-bottom: 2rem;
    width: 25%;
    text-align: center;
}

}


/* 메인 카운트 박스 */
#mainCountBox {
    position: relative;
	display: flex;
	align-items: center;
    padding: 20px 0;
	color: #FFF;
	background: url(/assets/images/scrollImg.png) center center no-repeat fixed;
	background-size: cover;
	margin: auto;
	max-width: 1250px;
	height: 470px;
}

#mainCountBox > div {
	margin: auto;
}

#mainCountBox .responleft > a {
	color: #FFF;
}

#mainCountBox ul li {
    position: relative;
	margin-bottom: 2rem;
    width: 25%;
    text-align: center;
}

#mainCountBox ul li .txt em {
    font-family: 'Pretendard';
    font-size: 1.6rem;
}

#mainCountBox .txt span { display: block; font-size: 0.9rem }
#mainCountBox .mainCampBtn { border: 1px solid #FFF; margin: 1rem 0; padding: 0.5rem 1.5rem; }

@media screen and (min-width:639px) {

	#mainCountBox {
		height: 600px;
	}
	#mainCountBox > div {
		padding-top: 1.2rem;
	}
    #mainCountBox ul li {
		padding-bottom: 2rem;
        width: 25%;
		text-align: center;
		margin-top:20px;
    }
}

@media screen and (min-width:767px) {
    #mainCountBox {
		margin: 1.5rem auto;
		height: 300px;
    }

    #mainCountBox ul li .ico {
        height: 57px;
        margin-bottom: 20px;
    }

    #mainCountBox ul li .txt span {
        font-size: 18px;
        color: #FFF;
    }

    #mainCountBox ul li .txt em {
        font-size: 30px;
    }
}
@media screen and (min-width:1239px) {
    #mainCountBox ul li .txt em {
        font-size: 2.7rem;
    }
	#mainCountBox ul li {
		margin-bottom: 0;
	}
}
#mainCountBox .respon1200 {
    max-width: 1000px;
    margin: 0 auto;
    display: flex;
    padding: 10px;
}
#mainCountBox .respon1200 .responleft {
    width: 40%;
    text-align: left;
    padding: 0;
}

#mainCountBox .respon1200 .responleft h1 {
    font-size: 28px;
}
#mainCountBox .respon1200 .responleft p {
    font-size: 18px;
    margin-top: 3%;
}

#mainCountBox .respon1200 .responright {
    width: 60%;
}

@media screen and (max-width:767px) {
    #mainCountBox .respon1200 {
        display: block;
    }
    #mainCountBox .respon1200 .responleft {
        width: 100%;
        text-align: center;
        margin-top: 30px;
    }
    #mainCountBox .respon1200 .responright {
        width: 100%;
    }
}


/* 메인 프로그램 */
#mainProgram {
    position: relative;
    /* padding: 40px 20px; */
    display: flex;
    justify-content: center;
    width: 100%;
}

#mainProgram .mp-tit-box {
    margin-bottom: 20px;
}

#mainProgram .mp-tit-box small {
    display: block;
    margin-bottom: 20px;
    color: #908F8F;
    font-size: 12px;
}

#mainProgram .mp-tit-box .mp-txt {
    margin-top: 20px;
    font-size: 22px;
}

#mainProgram .mp-tit-box .mp-txt span {
    position: relative;
    display: inline-block;
    padding-right: 16px;
    font-family: 'Pretendard';
}

#mainProgram .mp-tit-box .mp-txt span:after {
    position: absolute;
    top: 0;
    right: 0;
    width: 10px;
    height: 10px;
    background-color: #F6BD4B;
    border-radius: 50%;
    content: '';
}

#mainProgram .mp-tit-box .mp-txt em {
    display: block;
    color: #1D5BA7;
}

#mainProgram .mp-tit-box .mp-tag {
    margin-top: 20px;
}

#mainProgram .mp-tit-box .mp-img {
    margin-top: 20px;
    text-align: right;
}

#mainProgram .mp-tit-box .mp-img img {
    width: 80%;
    max-width: 357px;
}

#mainProgram .mp-con-box ul li {
    position: relative;
    width: 32%;
    margin-left: 2%;
    margin-bottom: 2%;
}

#mainProgram .mp-con-box ul li:nth-child(3n+1) {
    margin-left: 0;
}

#mainProgram .mp-con-box ul li a {
    overflow: hidden;
    display: block;
    height: 100px;
    padding: 15px;
    color: #fff;
    font-size: 13px;
    border-radius: 10px;
}

#mainProgram .mp-con-box ul li a small {
    position: absolute;
    bottom: -15px;
    right: 0px;
    font-family: 'Pretendard';
    font-size: 40px;
    opacity: 0.1;
}

#mainProgram .mp-con-box ul li a em br {
    display: none;
}

@media screen and (min-width:639px) {
}

@media screen and (min-width:767px) {
    #mainProgram .mp-tit-box small {
        font-size: 14px;
    }

    #mainProgram .mp-tit-box .mp-txt {
        font-size: 30px;
    }

    #mainProgram .mp-tit-box .mp-img {
        margin-top: -170px;
    }

    #mainProgram .mp-con-box ul li a {
        height: 200px;
        padding: 40px 25px;
        font-size: 19px;
    }

    #mainProgram .mp-con-box ul li a small {
        bottom: -35px;
        font-size: 70px;
    }

    #mainProgram .mp-con-box ul li a em br {
        display: block;
    }
}

@media screen and (min-width:1139px) {
    #mainProgram {
        padding: 60px 0px;
    }

    #mainProgram .mp-tit-box {
        float: left;
        width: 45%;
    }

    #mainProgram .mp-tit-box .mp-txt,
    #mainProgram .mp-tit-box .mp-tag {
        margin-top: 40px;
    }

    #mainProgram .mp-tit-box .mp-txt {
        font-size: 34px;
    }

    #mainProgram .mp-tit-box .mp-tag {
        font-size: 18px;
    }
    
    #mainProgram .mp-tit-box .mp-img {
        margin-top: 0px;
    }

    #mainProgram .mp-con-box {
        float: right;
        width: 50%;
    }

    #mainProgram .mp-con-box ul li {
        height: 220px;
    }

    #mainProgram .mp-con-box ul li a {
        position: relative;
        height: 220px;
        -moz-box-shadow: 0px 0px 0px rgba(0,0,0,0);
        -webkit-box-shadow: 0px 0px 0px rgba(0,0,0,0);
        box-shadow:0px 0px 0px rgba(0,0,0,0);
    }

    #mainProgram .mp-con-box ul li a:hover {
        margin-top: -10px;
        -moz-box-shadow: 0px 3px 10px rgba(0,0,0,0.3);
        -webkit-box-shadow: 0px 3px 10px rgba(0,0,0,0.3);
        box-shadow:0px 3px 10px rgba(0,0,0,0.3);
    }

    #mainProgram .mp-con-box ul li a:hover small {
        bottom: -45px;
        font-size: 90px;
    }
}

@media screen and (min-width:1239px) {
}

@media screen and (min-width:1439px) {
    #mainProgram {
        padding: 100px 0px 100px;
    }
}

@media screen and (min-width:1639px) {
}

/* 메인 배너 공간 - 20230423 리뉴얼(윤 별) */

#mainProgram .bannerBox{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 1400px;
}

#mainProgram .reBanner{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 200px;
    background-color: #eee;
}

@media screen and (max-width:767px) {
    #mainProgram .bannerBox{
        flex-direction: column;
    }
    #mainProgram .reBanner{
        width: 100%;
    }
}



@media screen and (max-width: 1139px){
	#mainYoutube .my-tit {
 	width:100%!important;
	text-align:center;
	}

	#mainYoutube .my-tit h4{
 	width:100%!important;
	text-align:center;
	display:block!important;
	}
}


/* 메인 유튜브 리스트 */
#mainYoutube {
    position: relative;
    padding: 40px 20px;
    /*background: url("/assets/images/main_graybg.jpg") repeat center;*/


	width:1250px;
	margin:0 auto;
    /*display: flex;
	justify-content:space-between;
	flex-direction:row;*/

}

#mainYoutube .my-tit {
    /*display: flex;
    flex-direction: space-between;*/
    position: relative;
    margin-bottom: 30px;
    text-align: center;
    margin-right: 30px;
	width:40%;
}

#mainYoutube .my-slide {
	width:60%;
} 

#mainYoutube .my-slide .swiper{
	width: 100%;
    height: 250px;
}

#mainYoutube .my-slide .swiper-pagination{ 
	margin-top:60px; 
	position:absolute; 
	bottom:0; 
	width:160px; 
}

#mainYoutube .my-slide .swiper-slide {
      text-align: center;
      font-size: 18px;
      display: flex;
      justify-content: center;
      align-items: center;
	  height:210px;
    }

#mainYoutube .my-slide .swiper-slide img {
      display: block;
      width: 100%;
      height: auto;
      object-fit: cover;
	  border:1px solid #eee;
	  box-sizing:border-box;
    }

#mainYoutube .my-tit h3 {
    margin-bottom: 20px;
    font-size: 0;
}

#mainYoutube .my-tit h4 {
	display: flex;
	align-items: center;
    margin-bottom: 10px;
    font-size: 30px;
	line-height: 32px; 
    font-family: 'Pretendard';
}

#mainYoutube .my-tit h4 img {
	margin-right: 10px;
	width: 100%;
	max-width: 250px;
}

#mainYoutube .my-tit a {
    position: relative;
    display: block;
    width: 200px;
    height: 40px;
    line-height: 38px;
    padding: 0 20px;
    margin: 20px auto 0;
    border: 2px solid #CA2A25;
    background-color: #fff;
    border-radius: 20px;
    text-align: left;
    color: #CA2A25;
    cursor: pointer;
}

#mainYoutube .my-tit a:after {
    position: absolute;
    top: 50%;
    right: 20px;
    width: 20px;
    height: 1px;
    background-color: #CA2A25;
    content: '';
}

#mainYoutube .my-tube ul {
	padding-top: 2rem;
    display: flex;
    justify-content: flex-end;
}

@media screen and (max-width:767px){
    #mainYoutube .my-tube ul {
        flex-direction: column;
    }   
    #mainYoutube .my-tube ul li {
		margin-bottom: 40px;
        margin-right: 0;
    }
	#mainYoutube .my-tit h4 {
		justify-content: center;
	}
}

#mainYoutube .my-tube li {
    margin-left: 20px;
    overflow: hidden;
}

#mainYoutube .my-tube li a:nth-child(2){
    margin-top: 10px;
}

#mainYoutube .my-tube li .thumbnail {
    display: flex;
    align-items: center;
    height: 59%;
    overflow: hidden;
}
#mainYoutube .my-tube li a img:hover {
    transform: scale(1.2);
    transition: transform 0.3s;
    overflow: hidden;
}

#mainYoutube .my-tube li a img {
    cursor: pointer;

}

#mainYoutube .more-tit a {
    position: relative;
    display: block;
    width: 140px;
    height: 40px;
    margin: 12px 0 28px 0;
    text-align: left;
    color: #181818;
    font-size: 14px;
    border: 2px solid #181818;
    padding: 0 20px;
    line-height: 38px;
}

#mainYoutube .more-tit a:after {
    position: absolute;
    right: 24%;
    top: 44%;
    content: '';
    width: 6px;
    height: 6px;
    border-top: 1px solid #181818;
    border-right: 1px solid #181818;
    transform: rotate(45deg);
}

#mainYoutube .my-box {
    position: relative;
    font-size: 0;
}

#mainYoutube .my-box .my-list {
    overflow-x: auto;
    width: 100%;
    margin-top: 10px;
}

#mainYoutube .my-box .my-list ul {
    width: 800px;
}

#mainYoutube .my-box .my-list ul li {
    width: 19.2%;
    margin-left: 1%;
}

#mainYoutube .my-box .my-list ul li a {
    display: block;
    overflow: hidden;
}

#mainYoutube .my-box .my-list ul li:first-child {
    margin-left: 0;
}

#mainYoutube .youtubeContents {
    display:flex; 
    margin:0 auto;
    max-width: 1250px;
    /*max-width: 1200px;*/
}

#mainYoutube .subTxtView {
	display: flex;
	align-items: center;
	margin-top: 1.5rem;
	font-size: 0.95rem;
}

#mainYoutube .subTxtView:hover img {
	margin-left: 2rem;
	transition: all 1s;
}

#mainYoutube .subTxtView > img {
	margin-left: 1rem;
}

@media screen and (max-width:1139px){


    #mainYoutube .youtubeContents{
        flex-direction: column;
    }
	#mainYoutube .my-tube li {
    margin: 5px;
	}
}
@media screen and (max-width: 500px){
	#mainYoutube .my-tit {
		margin-right: 0;
	}
	#mainYoutube .my-tube li .thumbnail {
		height: 200px;
	}
}



#footerBanner {
    position: relative;
    display: flex;
    justify-content: center;
    margin: 0 auto;
}

#footerBanner .bannerBox{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    margin-top: 0;
}

#footerBanner .reBanner{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 50%;
    height: 200px;
    background-color: #fff;
    /*padding: 0 0 0 60px;*/
}

/* #footerBanner .reBanner .directBtn{
    border:1px solid #ffc600;
    background-color:#fff;
    padding:10px 20px;
    cursor:pointer;
} */

#footerBanner .reBanner .directBtn:hover{
    background-color:#ffc600;
    color:#fff
}

@media screen and (max-width:767px) {
    #footerBanner .bannerBox{
        flex-direction: column;
    }
    #footerBanner .reBanner{
        width: 100%;
    }
}

@media screen and (min-width:768px) {
    #mainYoutube .my-box .my-list {
        overflow-x: hidden;
    }

    #mainYoutube .my-box .my-list ul {
        width: 100%;
    }
}

@media screen and (min-width:1139px) {





    #mainYoutube .my-tit {
        padding-top: 20px;
        text-align: center;
        z-index: 100;
		width:100%;
    }

    #mainYoutube .my-tit h3 {
        margin-bottom: 20px;
    }

    #mainYoutube .my-tit h4 {
        font-size: 20px;
        margin-bottom: 20px;
		text-align:center!important; display:block;
    }

    #mainYoutube .my-tit p {
        font-size: 16px;
        color: #888;
		text-align:center;
    }

    #mainYoutube .my-tit a {
        width: 250px;
        height: 60px;
        line-height: 58px;
        padding: 0 30px;
        margin: 30px 0 0;
        border-radius: 30px;
        font-size: 18px;
    }

    #mainYoutube .my-tit a:after {
        right: 30px;
        width: 30px;
    }

    #mainYoutube .my-tit a:hover {
        background-color:#CA2A25;
        color: #fff;
    }

    #mainYoutube .more-tit a:hover {
        background-color:#181818;
        color: #fff;
    }

    #mainYoutube .my-tit a:hover::after {
        background-color: #fff;
    }
    #mainYoutube .more-tit a:hover::after {
    border-top: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    }

    #mainYoutube .my-box .my-play {
        width: 50%;
    }

    #mainYoutube .my-box .my-list {
        margin-top: 40px;
    }

    #mainYoutube .my-box .my-list ul li a:hover img {
        transform: scale(1.2);
    }
}

@media screen and (min-width:1439px) {
    #mainYoutube {
        padding: 50px 0;
    }

    #mainYoutube .my-tit {
        top: 0;
        width: 45%;
        padding-top: 30px;
    }

    #mainYoutube .my-tit h4 {
        font-size: 26px;
    }

    #mainYoutube .my-tit p {
        font-size: 18px;
    }

    #mainYoutube .my-box .my-play {
        width: 47%;
    }
}

/*모바일 전용*/
@media screen and (max-width:600px) {

	/* 퀵메뉴 */
	.main-quick-box {
		width: 20%;
		top: 60%;
		right: 5px;
	}
	.main-quick-box > a {		
		margin: auto;
		width: 90%;		
	}
	.main-quick-box > a:last-child {
		width: 60%;
	}

    #mainCountBox ul li {

        /*width: 50%;*/
		text-align: center; 

		}

#mainCountBox > div {width:90%; }
#mainCountBox .respon1200 {padding:0px}

#mainCountBox .responleft > a {font-size:0.8rem!important;}
#mainCountBox .respon1200 .responleft h1 {font-size:20px;}
#mainCountBox .respon1200 .responleft p {font-size:16px;}

#mainYoutube .my-tit h4 {font-size:20px;}
#mainYoutube .my-tit p {font-size:16px;}


}




}


/* 신청 팝업 */
.register-shadow {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: rgba(0,0,0,0.7);
    z-index: 7000;
}

.register-area {
    display: none;
    position: fixed;
    top: 20px;
    left: 20px;
    right: 20px;
    bottom: 20px;
    overflow-y: auto;
    padding: 20px;
    background-color: #F8FAFF;
    border-radius: 10px;
    z-index: 7100;
}

.register-area h2 {
    margin-bottom: 20px;
}

.register-area h2 em {
    display: block;
    font-size: 20px;
    font-family: 'Pretendard';
    letter-spacing: -.5pt;
}

.register-area h2 span {
    display: block;
    line-height: 20px;
    color: #888;
    font-size: 14px;
    font-family: 'Pretendard';
}

.register-area .register-con dl {
    margin-top: 10px;
}

.register-area .register-con dl:first-child {
    margin-top: 0 !important;
}

.register-area .register-con dl dt {
    margin-bottom: 5px;
}

.register-area .register-con dl dd {
    padding-left: 12px;
}

.register-area .register-con dl dd ul li {
    margin-right: 30px;
    margin-bottom: 5px;
}

.register-area .register-con.option-register,
.register-area .register-con.agree-box {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 1px solid #5772E4;
}

.register-area .register-con.agree-box dl dt {
    color: #5772E4;
}

.register-area .register-con.agree-box dl dd {
    padding: 0;
}

.register-area .close-btn-area {
    position: fixed;
    top: 0px;
    right: 0px;
}

.register-area .close-btn-area .close-btn {
    display: block;
    width: 40px;
    height: 40px;
    line-height: 46px;
    background-color: #fff;
    border-radius: 50%;
    text-align: center;
    font-size: 20px;
    -moz-box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
    -webkit-box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 5px rgba(0,0,0,0.1);
}

@media screen and (min-width:767px) {
    .register-shadow {
        position: absolute;
    }

    .register-area {
        position: absolute;
        top: 120px;
        left: 50%;
        right: auto;
        bottom: auto;
        overflow-y: hidden;
        width: 700px;
        padding: 40px;
        margin-left: -350px;
    }
    
    .register-area .register-con dl {
        margin-top: 20px;
    }

    .register-area .register-con dl dt {
        margin-bottom: 10px;
    }

    .register-area .register-con dl.ontbl {
        display: table;
        width: 100%;
    }

    .register-area .register-con dl.ontbl dt {
        display: table-cell;
        width: 120px;
        margin: 0;
    }

	.register-area .register-con dl.ontbl dt > span {
        display: inline-block;
    }

    .register-area .register-con dl.ontbl dd {
        display: table-cell;
    }

    .register-area .register-con dl dd ul li.checkinput {
        padding-top: 8px;
    }

    .register-area .register-con.option-register,
    .register-area .register-con.agree-box {
        /*padding-top: 40px;
        margin-top: 40px;*/
    }

    .register-area .close-btn-area {
        position: absolute;
        top: 10px;
        right: 10px;
    }
}

@media screen and (min-width:1139px) {
	#mainContainer {
		padding-top: 0;
	}
    .register-area {
        width: 800px;
        padding: 50px;
        margin-left: -400px;
    }
    
    .register-area .close-btn-area .close-btn {
        width: 50px;
        height: 50px;
        line-height: 56px;
    }
}

/*header*/

#mainVisual, #subVisual, #container, #foot{width:100%; position:relative;}
/* #header, #mainVisual, #subVisual, #container, #foot{width:100%; position:relative;} */
.inner {max-width:1200px; margin:0 auto; position:relative;}
.inner:after {content:""; display:block; clear:both; font-size:0; line-height:0; width:0; height:0; visibility:hidden;}
.btn_top {display:none; position:fixed; bottom:50px; left:50%; display:block; width:60px; height:60px; margin-left:620px; font-size:0; line-height:0; text-indent:-9999px; z-index:100;  filter:alpha(opacity=0); opacity:0; -mox-opacity:0;}
.btn_top:hover {}

#header {
    height: 176px;
    /* background: #fff; */
    /* border-bottom: 1px solid rgba(255, 255, 255, 0.3); */
    z-index: 300;
    margin: 0 auto;

}

.headerWrap	h1 { padding:20px 0; text-align:center;}
.headerWrap .sns {position:absolute; top:37px; left:30px;}
.headerWrap .sns i { font-size: 1.5rem;}
.headerWrap .sns ul {overflow:hidden;}
.headerWrap .sns ul li {float:left; padding-right:15px; }
.headerWrap .util {position:absolute; top:30px; left:0px;right: auto;}
.headerWrap .util ul {overflow:hidden;}
.headerWrap .util ul li a {color:#fff; }

.fixed #header {position:fixed; height:50px; top:0; }
.fixed #header h1,
.fixed #header .sns,
.fixed #header .util {display:none;}

.youtube img:last-child {display: none;}
.youtube a:hover img:last-child {display: block;}
.youtube a:hover img:first-child {display: none;}

/* GNB */
/* #topmenu {} */
#topmenu .gnb:after {content:""; display:block; clear:both; font-size:0; line-height:0; width:0; height:0; visibility:hidden;}
#topmenu .gnb > li {position:relative; float:left; width:16.6%; background:url('/images/common/bul_01.gif') no-repeat 0 center; font-size:18px; font-weight:400; text-align:center; line-height:51px;}
#topmenu .gnb > li.m1 {background:none;}
#topmenu .gnb li a {display:block; color:#222;}
#topmenu .gnb li.m_active > a,
#topmenu .gnb li a.on {color:#005bac;}
#topmenu .gnb .submenu {display:none; height:0; position:absolute; width:100%; z-index:250;}
#topmenu .gnb .submenu ul {padding:15px 0;}
#topmenu .gnb .submenu li {font-size:16px; font-weight:300; line-height:26px; margin-top:4px;}
#topmenu .gnb .submenu li:first-child {margin-top:0;}
#topmenu .gnb .submenu li a {display:inline-block; *display:inline; *zoom:1; padding:0 13px; color:#555;}
#topmenu .gnb .submenu li a:hover {background:#005bac; color:#fff; border-radius:25px;}

.headerWrap .subBg {display:none; position:absolute; width:100%; height:0; border-bottom:1px solid #dfdfdf; background:#f7f7f7; z-index:200;}

/* gnb style added 24-04-19 */
/* #gnb li.dep1 a.mMenu { color: #fff; }
#header.active .headerWrap .util ul > li {border: 1px solid #dfdfdf;transition: all 0.3s ease;}
#header.active .headerWrap .util ul > li > a {color:#666;transition: all 0.3s ease;}
#header.active #gnb li.dep1 a.mMenu { color: #242349; }
#header.active #gnb li.dep1.on a.mMenu { color:#005bac; } */
/* gnb style added 24-04-19 */




/* 하단배너 */

#rollingBanner { display: flex; justify-content: space-between; width: 100%; margin: auto; max-width: 1250px; }
.rollingLink { display: block; width: 100%; height: 290px; overflow:hidden; }
.rollingLink ul { display: block; width: 50%; height: inherit; }
.rollingLink ul li { position: relative; display: block; width: 100%; height: 290px; color: black; position: relative; background-size: cover !important; background-repeat: no-repeat !important; background-position: right !important;}

#rollingBanner ul li .text_box { position: absolute; top: 50%; transform: translate(-50%, -50%); width: 600px; color: #fff; }
#rollingBanner ul li .text_box a { padding: 10px 20px 10px 20px; margin-top: 20px; font-size: 14px; font-weight: 500; color: #fff; border: solid 1px #fff;}
#rollingBanner ul .rollingSlide1 .text_box { left: 60%; }
#rollingBanner ul .rollingSlide2 .text_box { left: 60%; }

@media screen and (max-width:1800px) {
	#rollingBanner ul .rollingSlide1 .text_box { left: 50%; }
	#rollingBanner ul .rollingSlide2 .text_box { left: 50%; }
}
@media screen and (max-width:1139px) {
    #rollingBanner {display: block;}
	.rollingLink { height: 240px; }
    .rollingLink ul li { width: 100%; height: 240px; }
	/*.rollingLink ul li:before { content:''; position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; height: 100%; background: black; opacity: 60%; }*/

	#rollingBanner ul li .text_box { transform: translate(0, -50%); }
	#rollingBanner ul li .text_box h1 { font-size: 1.5rem; }
	#rollingBanner ul li .text_box p { font-size: 0.9rem; }
	#rollingBanner ul li .text_box a { font-size: 11px; }
	#rollingBanner ul .rollingSlide1 .text_box { left: 10%; }
	#rollingBanner ul .rollingSlide2 .text_box { left: 10%; }


	#mainYoutube{width:100%;}
	#mainYoutube .my-slide {width:100%;}



}


/* 하단푸터 */
.SBtween { display: flex; justify-content: space-between; width: 70%; letter-spacing: -0.02rem; }
.SBtween > div { width: 100%; }

@media screen and (max-width:1100px) {
	.SBtween { width: 100%; flex-wrap: wrap; }
	.SBtween > div { width: 100%; }
}


/* ---------------------- 2025-07-03 HIVE SOLUTION ---------------------- */
@media screen and (max-width:1238px){
    #header {height: auto;}
}

/* 메인 슬라이드 */
#mainSlide {position: relative;height: 800px;}
#mainSlide .swiper-slide {position: relative;}
#mainSlide .swiper-slide .visual-txt {position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);max-width: 1240px;padding: 0 20px;width: 100%;text-align: left;}
#mainSlide .swiper-slide .visual-txt h6 {font-family: var(--cmrt);font-size: 48px;color: #fff;font-weight: 400;line-height: 1.5;letter-spacing: -.025em;}
#mainSlide .swiper-slide .visual-txt p {margin-top: 12px;font-weight: 300;line-height: 1.5;letter-spacing: -.025em;color: #fff;}
#mainSlide .swiper-slide .visual-img {display: block;width: 100%;height: 100%;object-fit: cover;}
#mainSlide .swiper-pagination {position: absolute;bottom: 48px;}
#mainSlide .swiper-pagination-bullet {margin: 0 5px;width: 10px;height: 10px;background: #fff;}
@media screen and (max-width: 500px) {
    #mainSlide {height: 400px;}
    #mainSlide .swiper-slide .visual-txt h6 {font-size: 32px;}
    #mainSlide .swiper-slide .visual-txt p {margin-top: 4px;font-size: 14px;}
}


/* 메인 공통 이너 */
.main-inner {max-width: 1240px;width: 100%;padding: 0 20px;margin: 0 auto;}


/* 뷰티예술사업 */
.main-beauty {padding: 100px 0 60px;}
.main-title {display: flex;justify-content: space-between;align-items: center;}
.main-title .txt p {margin-bottom: 8px;color: #303030;line-height: 1.1;letter-spacing: -.025em;}
.main-title .txt h6 {font-family: var(--cmrt);font-size: 48px;line-height: 1.1;color: #111;text-transform: capitalize;font-weight: 400;}
.main-title .more-btn {display: block;padding: 14px 40px;border: 1px solid #e5e5ec;font-family: var(--cmrt);font-weight: 400;color: #303030;transition: .3s;}
.main-title .more-btn:hover {background-color: var(--navy);color: #fff;transition: .3s;}
.beauty-list {margin-top: 40px;display: flex;column-gap: 20px;}
.beauty-list > li {flex: 1;border-radius: 10px;overflow: hidden;}
.beauty-list > li > a {display: block;}
.beauty-list > li > a .list-box {position: relative;}
.beauty-list > li > a .list-box::after {content: "";display: block;width: 100%;height: 100%;position: absolute;top: 0;left: 0;background-color: rgba(0, 0, 0, .3);opacity: 0;backdrop-filter: blur(16px);transition: .3s;}
.beauty-list > li > a:hover .list-box::after {opacity: 1;transition: .3s;}
.beauty-list > li > a .list-box .box-title {position: absolute;left: 0;bottom: 0;width: 100%;padding: 40px;font-family: var(--cmrt);font-size: 24px;font-weight: 600;line-height: 1.1;color: #fff;text-shadow: 0 4px 12px rgba(0, 0, 0, .25);}
.beauty-list > li > a .list-box img {display: block;}
.beauty-list > li > a .list-box .hover-box {position: absolute;top: 0;left: 0;display: flex;flex-direction: column;justify-content: center;padding: 40px;width: 100%;height: 100%;text-align: center;word-break: keep-all;color: #fff;z-index: 1;opacity: 0;transition: .3s;}
.beauty-list > li > a:hover .list-box .hover-box {opacity: 1;transition: .3s;}
.beauty-list > li > a .list-box .hover-box h6 {font-size: 20px;font-weight: 500;}
.beauty-list > li > a .list-box .hover-box h6::after {content: "";display: block;width: 1px;height: 20px;background-color: #fff;margin: 12px auto;}
@media screen and (max-width: 1024px) {
    .main-beauty {padding: 80px 0 40px;}
    .main-title .txt h6 {font-size: 40px;}
    .beauty-list > li > a:hover .list-box::after {display: none;}
    .beauty-list > li > a .list-box .box-title {top: 0;bottom: auto;}
    .beauty-list > li > a .list-box img {border-radius: 10px;}
    .beauty-list > li > a .list-box .hover-box {position: unset;opacity: 1;color: #333;padding: 32px 0;}
    .beauty-list > li > a .list-box .hover-box h6::after {background-color: #e5e5ec;height: 16px;margin: 8px auto;}
}
@media screen and (max-width: 768px) {
    .main-title {flex-wrap: wrap;gap: 24px;}
    .main-title .txt h6 {font-size: 36px;}
    .main-title .more-btn {padding: 8px 20px;}
    .main-beauty {padding: 60px 0 40px;}
    .beauty-list {flex-wrap: wrap;gap: 20px;margin-top: 32px;}
    .beauty-list > li {flex: 0 1 calc(50% - 10px);}
    .beauty-list > li > a .list-box .box-title {padding: 32px;font-size: 20px;}
    .beauty-list > li > a .list-box .hover-box {padding: 24px 0;}
    .beauty-list > li > a .list-box .hover-box h6 {font-size: 16px;}
}
@media screen and (max-width: 480px) {
    .main-title .txt h6 {font-size: 28px;}
    .beauty-list > li {flex: 1 1 100%;}
    .beauty-list > li > a .list-box .hover-box h6::after {height: 12px;margin: 4px auto;}
}


/* 갤러리&공지사항 */
.main-board {position: relative;padding: 80px 0 100px;}
.main-board::before {content: "";position: absolute;top: 0;left: 50%;transform: translateX(-50%);display: block;max-width: calc(100% - 100px);width: 100%;height: 100%;background: url("/assets/images/main_board_bg.png") no-repeat;background-size: cover;border-radius: 10px;z-index: -1;}
.main-board::after {position: relative;padding: 80px 0 100px;}
.main-board .main-inner {display: flex;justify-content: space-between;column-gap: 40px;}
.main-board .main-inner > article {width: calc(50% - 20px);}

.main-board .board-head {display: flex;justify-content: space-between;align-items: center;}
.main-board .board-head .board-title {font-size: 40px;font-weight: 400;color: #111;font-family: var(--cmrt);}
.main-board .board-head .board-btn-wrap {display: flex;justify-content: flex-end;column-gap: 10px;}
.main-board .board-head .board-btn-wrap > button {font-size: 20px;color: #111;margin: 0;padding: 0;border: 0;background: none;}
.main-board .board-body {margin-top: 20px;}

.gallery .gallery-slider .swiper-slide a {display: block;}
.gallery .gallery-slider .swiper-slide a img {display: block;width: 100%;height: 100%;object-fit: cover;border-radius: 10px;}

.notice .board-head .notice-btn {display: block;font-size: 24px;color: #111;}
.notice .board-body .notice-list {border-radius: 10px;background-color: #fff;}
.notice .board-body .notice-list li {height: 70px;}
.notice .board-body .notice-list li:not(:first-child) {border-top: 1px solid #e5e5ec;}
.notice .board-body .notice-list li a {padding: 0 32px;display: flex;column-gap: 20px;align-items: center;line-height: 1.1;height: 100%;}
.notice .board-body .notice-list li a .title {flex: 1;font-weight: 500;color: #505050;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;transition: .3s;}
.notice .board-body .notice-list li a .date {font-size: 14px;color: #767676;}
.notice .board-body .notice-list li a:hover .title {color: #999;transition: .3s;}
@media screen and (max-width: 1400px) {
    .main-board::before {max-width: calc(100% - 40px);}
    .main-board .main-inner {max-width: calc(100% - 100px);}
}
@media screen and (max-width: 1024px) {
    .main-board {padding: 60px 0 80px;}
    .main-board .board-head .board-title {font-size: 36px;}
    .notice .board-body .notice-list li {height: 60px;}
    .notice .board-body .notice-list li a {padding: 0 24px;}
}
@media screen and (max-width: 768px) {
    .main-board .main-inner {flex-direction: column;row-gap: 40px;}
    .main-board .main-inner > article {width: 100%;}
}
@media screen and (max-width: 480px) {
    .main-board {padding: 40px 0 60px;}
    .main-board .main-inner {max-width: calc(100% - 80px);row-gap: 32px;}
    .main-board .board-head .board-title {font-size: 28px;}
    .notice .board-body .notice-list li a {padding: 0 16px;}
    .notice .board-body .notice-list li a .date {font-size: 12px;}
}
@media screen and (max-width: 360px) {
    .main-board .main-inner {max-width: calc(100% - 40px);}
}


/* 연구학술사업&산업지원사업 */
@keyframes flowText {
    0% {transform: translateX(0);}
    100% {transform: translateX(-50%);}
}
.main-business {padding: 240px 0 100px;position: relative;overflow: hidden;}
.main-business::before {content: "Daejeon K-Beauty Forum Daejeon K-Beauty Forum Daejeon K-Beauty Forum Daejeon K-Beauty Forum Daejeon K-Beauty Forum Daejeon K-Beauty Forum Daejeon K-Beauty Forum Daejeon K-Beauty Forum Daejeon K-Beauty Forum Daejeon K-Beauty Forum";display: block;white-space: nowrap;animation: flowText 200s linear infinite;font-family: var(--cmrt);font-weight: 400;font-size: 240px;letter-spacing: 0;color: #f5f5f5;text-transform: uppercase;line-height: 1;position: absolute;top: 0;z-index: -1;}
.main-business .main-inner {display: flex;align-items: center;column-gap: 20px;}
.main-business .main-inner > article {width: calc(50% - 10px);padding: 50px;border-radius: 10px;display: flex;flex-direction: column;justify-content: space-between;row-gap: 100px;}
.main-business .research {background: url("/assets/images/research_bg.png") no-repeat center center;background-size: cover;}
.main-business .industry {background: url("/assets/images/industry_bg.png") no-repeat center center;background-size: cover;}
.main-business .title {color: #fff;}
.main-business .title h6 {font-size: 24px;line-height: 1.1;}
.main-business .title p {margin-top: 8px;font-size: 20px;line-height: 1.1;font-family: var(--cmrt);font-weight: 400;text-transform: capitalize;}
.main-business .more-btn {margin-left: auto;display: block;width: fit-content;padding: 14px 40px;border: 1px solid #e5e5ec;font-family: var(--cmrt);font-weight: 400;color: #fff;transition: .3s;}
.main-business .more-btn:hover {background-color: #fff;color: var(--navy);transition: .3s;}
@media screen and (max-width: 1300px) {
    .main-business {padding: 120px 0 100px;}
    .main-business::before {font-size: 120px;}
}
@media screen and (max-width: 768px) {
    .main-business {padding-bottom: 80px;}
    .main-business .main-inner {flex-direction: column;row-gap: 40px;}
    .main-business .main-inner > article {width: 100%;row-gap: 80px;}
    .main-business .title h6 {font-size: 20px;}
    .main-business .title p {font-size: 16px;}
    .main-business .more-btn {padding: 8px 20px;}
}
@media screen and (max-width: 480px) {
    .main-business {padding: 40px 0;}
    .main-business::before {font-size: 40px;}
    .main-business .main-inner {row-gap: 16px;}
    .main-business .main-inner > article {padding: 32px;row-gap: 32px;}
    .main-business .title h6 {font-size: 16px;}
    .main-business .title p {font-size: 12px;}
}